@font-face {
font-family: 'Google Sans';
font-style: italic;
font-weight: 400;
font-display: swap;
src: url(s/googlesans/v70/4Ua9rENHsxJlGDuGo1OIlL3L2JB874GPhFI9_IqmuRqGpjeaLi42kO8QvnQOs5beU3yksanMY0Ehpyw.ttf) format('truetype');
}
@font-face {
font-family: 'Google Sans';
font-style: italic;
font-weight: 500;
font-display: swap;
src: url(s/googlesans/v70/4Ua9rENHsxJlGDuGo1OIlL3L2JB874GPhFI9_IqmuRqGpjeaLi42kO8QvnQOs5beU3yksanMY3Mhpyw.ttf) format('truetype');
}
@font-face {
font-family: 'Google Sans';
font-style: italic;
font-weight: 600;
font-display: swap;
src: url(s/googlesans/v70/4Ua9rENHsxJlGDuGo1OIlL3L2JB874GPhFI9_IqmuRqGpjeaLi42kO8QvnQOs5beU3yksanMY58mpyw.ttf) format('truetype');
}
@font-face {
font-family: 'Google Sans';
font-style: italic;
font-weight: 700;
font-display: swap;
src: url(s/googlesans/v70/4Ua9rENHsxJlGDuGo1OIlL3L2JB874GPhFI9_IqmuRqGpjeaLi42kO8QvnQOs5beU3yksanMY6Ympyw.ttf) format('truetype');
}
@font-face {
font-family: 'Google Sans';
font-style: normal;
font-weight: 400;
font-display: swap;
src: url(s/googlesans/v70/4Ua_rENHsxJlGDuGo1OIlJfC6l_24rlCK1Yo_Iqcsih3SAyH6cAwhX9RFD48TE63OOYKtrwEIKli.ttf) format('truetype');
}
@font-face {
font-family: 'Google Sans';
font-style: normal;
font-weight: 500;
font-display: swap;
src: url(s/googlesans/v70/4Ua_rENHsxJlGDuGo1OIlJfC6l_24rlCK1Yo_Iqcsih3SAyH6cAwhX9RFD48TE63OOYKtrw2IKli.ttf) format('truetype');
}
@font-face {
font-family: 'Google Sans';
font-style: normal;
font-weight: 600;
font-display: swap;
src: url(s/googlesans/v70/4Ua_rENHsxJlGDuGo1OIlJfC6l_24rlCK1Yo_Iqcsih3SAyH6cAwhX9RFD48TE63OOYKtrzaJ6li.ttf) format('truetype');
}
@font-face {
font-family: 'Google Sans';
font-style: normal;
font-weight: 700;
font-display: swap;
src: url(s/googlesans/v70/4Ua_rENHsxJlGDuGo1OIlJfC6l_24rlCK1Yo_Iqcsih3SAyH6cAwhX9RFD48TE63OOYKtrzjJ6li.ttf) format('truetype');
}
